漏洞信息详情

Joomla! LiveCRM SaaS Cloud SQL注入漏洞

  • CNNVD编号:CNNVD-201801-927
  • 危害等级: 超危
  • CVE编号: CVE-2018-5985
  • 漏洞类型: SQL注入
  • 发布时间: 2018-01-25
  • 威胁类型: 远程
  • 更新时间: 2018-01-25
  • 厂        商: livecrm
  • 漏洞来源:

漏洞简介

Joomla!是美国Open Source Matters团队开发的一套开源的内容管理系统(CMS),该系统提供RSS馈送、网站搜索等功能。LiveCRM SaaS Cloud是使用在其中的一个开源的、基于云的商业管理和客户关系管理组件。

Joomla! LiveCRM SaaS Cloud 1.0版本中存在SQL注入漏洞。远程攻击者可借助r=site/login&company_id=请求利用该漏洞注入SQL命令。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://livecrm.co/

参考网址

来源:EXPLOIT-DB

链接:https://www.exploit-db.com/exploits/43860/

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多